.mg {
	background-image: url('G:\实验室\微课\前端 (1)\前端\前台、教师端\images4-1_02.jpg');
}


.topPic img {
	width: 100%;
	height: 360px;
}

.aboutus-content,
.advantage-content {
	background: white;
}

.aboutus-title {
	margin-left: 20px;
	margin-top: 20px;
}

.aboutus {
	padding: 0px 20px;
}

/* 中间显示的简介和图片 */
.cont {
	width: 60%;
	float: left;
	background: white;
	font-size: 25px;
}

.pict {
	width: 40%;
	float: right;
	background: white;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	/*display: flex;
    align-items: center*/
}

/*中间简介右边图片*/
.pict img {
	width: 96%;
	height: 80%;
	margin-top: 20%;
	margin-right: 10px;
	/*align-items: center;*/
}

/*中间简介分割线*/
.dividline {
	height: 1px;
	width: 95%;
	margin: 15px auto;
	background: #808080;
	opacity: 0.1;
}

/*优势标题颜色*/
.bb h4 {
	color: black;
	font-size: 16px;
}

.bb p {
	color: gray;
	font-size: 12px;
}

* {
	margin: 0;
	padding: 0;
}

#wrap {
	background: url(./img/banner.jpg) no-repeat;
	background-position: center center;
	background-attachment: fixed;
}

em,
i {
	font-style: normal;
}

li {
	list-style: none;
}

/*横线*/
.line {
	height: 1px;
	margin-bottom: 10px;
	margin-top: 0px;
	margin: 15px auto;
	width: 40%;
	background: #808080;
	opacity: 0.2;
}

.part01 {
	text-align: center;
	color: white;
	background: white;
	padding-top: 1px;
	opacity: 0.8;
}

.wraper {
	margin: 0 auto;
	max-width: 1126px;
	height: 640px;
	margin-top: 20px;
	text-align: center;
}

.wraper-title {
	height: 60px;
	margin-bottom: -20px;
}

.wraper-title h1 {
	color: black;
	padding: 15px;
	font-size: 27px;
}

.wraper-subtitle {
	padding: 10px;
	font-size: 16px;
	letter-spacing: 1px;
	color: #000000;
	opacity: 0.6;
	margin-top: -20px;
}

.ice {
	margin: 30px auto;
	padding-bottom: 30px;
	margin-bottom: 0;
	margin-top: 20px;
}

/* 第二行内容 */
.con1 {
	height: 100px;
	margin-top: 20px;
}

.con h4 {
	color: black;
}

.con p {
	padding: 0px;
	font-size: 15px;
}

.con h4 {
	color: black;
}


.mix .img-box {
	text-align: center;
	overflow: hidden;
}

.mix-inner>a {
	background: #FFFAFA;
}

.mix img {
	max-width: 100%;
	height: 210px;
	position: relative;
	display: inline;
}

.mix .label {
	display: block;
	width: 100%;
	height: 27px;
	background: #FFFAFA;
}

.mix .label-text {
	color: #B03060;
	word-break: break-all;
	overflow: hidden;
	text-align: left;
	line-height: 20px;
	white-space: normal;
}
